<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <LangVersion>latest</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="2.0.30" />
    <PackageReference Include="Microsoft.Extensions.Hosting" Version="3.1.0" />
    <PackageReference Include="MySql.Data" Version="8.0.18" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Bailun.DC.Common\Bailun.DC.Common.csproj" />
    <ProjectReference Include="..\Bailun.DC.Models\Bailun.DC.Models.csproj" />
  </ItemGroup>

</Project>
